﻿@model ALK.Models.Product

@{
    ViewBag.Title = "Details";
}

<h2></h2>

    @foreach (var item in Model.ProductImages)
    {
        <div class="form-group">
            <label class="control-label col-md-2">
                <img src="@Url.Action("Content", "My", new { id = item.ImageId})" height="100" width="800" class="col-md-10">
            </label>
        </div>
    }


    <div>
        <h4></h4>
        <hr />
        <dl class="dl-horizontal">
            </dd>

            <dt>

            <dd>

            </dd>

            <dt>

                @Html.DisplayNameFor(model => model.ProductName)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.ProductName)
            </dd>

            <dt>
                @Html.DisplayNameFor(model => model.Available)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Available)
            </dd>

            <dt>
                @Html.DisplayNameFor(model => model.Price)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Price)
            </dd>

            <dt>
                Amount
            </dt>

            <dd>
                @Html.DisplayFor(model => model.PCount)
            </dd>
            <dt>
                Category
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Category.Title)
            </dd>

            <dt>
                @Html.DisplayNameFor(model => model.Description)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Description)
            </dd>

        </dl>
    </div>


    <p>
        @Html.ActionLink("Edit", "Edit", new { id = Model.Id }) |
        @Html.ActionLink("Back to Products", "Index")
    </p>
